lib64skyutils2.8-2.8-11-rosa2014.1.x86_64.rpm


Advertisement

Description

lib64skyutils2.8 - Library package needed by smssend

Property Value
Distribution ROSA 2014.1
Repository ROSA Contrib x86_64
Package name lib64skyutils2.8
Package version 2.8
Package release 11-rosa2014.1
Package architecture x86_64
Package type rpm
Installed size 102.49 KB
Download size 40.86 KB
Official Mirror mirror.rosalab.ru
Author Christophe CALMEJANE says:
This package contains utils functions that I use in many
of my projects. From chained list to HTTP protocol, you
may find many useful functions.
This package is needed if you want to install smssend.

Alternatives

Package Version Architecture Repository
lib64skyutils2.8 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcrypto.so.1.0.0()(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libssl.so.1.0.0()(64bit) -

Provides

Name Value
lib64skyutils2.8 == 2.8-11:2014.1
libskyutils-2.8.so.4()(64bit) -

Download

Type URL
Binary Package lib64skyutils2.8-2.8-11-rosa2014.1.x86_64.rpm
Source Package skyutils-2.8-11.src.rpm

Install Howto

  1. Enable ROSA Contrib repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64skyutils2.8 rpm package:
    # urpmi lib64skyutils2.8

Files

Path
/usr/lib64/libskyutils-2.8.so.4
/usr/lib64/libskyutils-2.8.so.4.4.0
/usr/share/doc/lib64skyutils2.8/README

Changelog

2014-07-25 - Denis Silakov <denis.silakov@rosalab.ru> 2.8-11
+ Revision: 829c3d1
- MassBuild#464: Increase release tag

See Also

Package Description
lib64skyutils2.8-devel-2.8-11-rosa2014.1.x86_64.rpm Development parts of skyutils
lib64slab0-1.8.0-3-rosa2014.1.x86_64.rpm MATE control center
lib64slurm23-2.4.3-3-rosa2014.1.x86_64.rpm Libraries for slurm
lib64smapi2.4-2.4.0-0.rc5.5-rosa2014.1.x86_64.rpm MsgAPI for the Husky-Packages
lib64smapi2.4-devel-2.4.0-0.rc5.5-rosa2014.1.x86_64.rpm MsgAPI for the Husky-Packages, development files
lib64snappy-devel-1.1.2-2-rosa2014.1.x86_64.rpm Development files for snappy
lib64snappy1-1.1.2-2-rosa2014.1.x86_64.rpm Library for snappy
lib64sndlib-devel-20-1.20120922.1-rosa2014.1.x86_64.rpm Development tools for sndlib
lib64sndlib-static-devel-20-1.20120922.1-rosa2014.1.x86_64.rpm Sndlib static library
lib64snet-devel-1.0.0-2-rosa2014.1.x86_64.rpm Static library and header files for the libsnet library
lib64snet0-1.0.0-2-rosa2014.1.x86_64.rpm The libsnet library
lib64snet_p0-1.0.0-2-rosa2014.1.x86_64.rpm The libsnet library
lib64soci-devel-3.1.0-2-rosa2014.1.x86_64.rpm C++ Database Access Library development files
lib64soci3-3.1.0-2-rosa2014.1.x86_64.rpm C++ Database Access Libraries
lib64socketlock-0.2-7-rosa2014.1.x86_64.rpm A library wraper for libc's bind() and connect() functions
Advertisement
Advertisement